import request from "@/utils/request";

export default {
  getUserConfig() {
    return request({
      url: "/getUserConfig",
      method: "GET",
    });
  },

  setUserConfig(config) {
    return request({
      url: "/setUserConfig",
      method: "POST",
      data: config,
    });
  },
};
